// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "User/Data/CsdkUserId.h"
#include "CsdkFriendDelResult.generated.h"

USTRUCT(BlueprintType)
struct FCsdkFriendDelResult
{
	GENERATED_BODY()

	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Relationship|Delete")
	FCsdkUserId UserId;
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Relationship|Delete")
	int32 ErrorCode =0;
	UPROPERTY(EditAnywhere,BlueprintReadOnly,Category= "Csdk|Relationship|Delete")
	FString Message;

};